<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forget</title>
    <link rel="stylesheet" href="3.css">
</head>
<body>
    <form class="box">
        <h1><b>Forgot Password </b></h1>
        <label class="lab">Username</label>
        <input  type="text" name=""  placeholder=" Enter Username"  id="username">
        <label class="lab1">Email</label>
        <input type="email" name="" placeholder="Enter Email " id="email">
        
        <input type="submit" name="" value="Next" onclick="validate()">
    </form>
</body>
</html>